Subject: [PATCH] Unbundle opam dependencies
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Thu, 4 Apr 2019 20:54:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

This patch series starts with two opam importer related patches: the
first one adds some more syntax to our parser, that I encountered when
importing opam dependencies. The second one makes the importer smarter
and make it choose the dune-build-system when possible.

Then the following patches add dependencies, updates one of them (the
new version doesn't depend on opam anymore, thanksfully) and the last
one changes the source of opam to use an unbundled source (the git
repo).